﻿body
{
	        font-family: Tahoma;
            font-size: small;
            color: #303030;
			margin-left: 0px;
			line-height: 1.5em;
}

a       
{
    text-decoration: none;
    color: #101010;
}

a:hover
{
    color: #487abd;
}
        .heading
        {
            font-size: medium;
            color: #454545;
		}
        .maincontent
        {
            font-size: small;
            color: #303030;
			margin-left: 0px;
		}
		.bar a
		{
			text-decoration: none;
			color: #888888;
		}
		.bar a:hover
		{
			text-decoration: none;
			color: #101010;
		}
		
		.bar1, .bar2, .bar3, .bar4
		{
			font-weight: normal;
		}
		
		.datetime
        {
			font-size: x-small;
			color: #303030;
			padding-top: 5px;
        }
        
        .flyout
        {
        	float: right; 
        	margin: 5px; 
        	padding: 10px; 
        	background-color: #EDEDFD; 
        	border: solid #CCCCCC 1px;
        }
        .newsbit
        {
        	margin: 5px; 
        	padding: 5px; 
        	background-color: #FFFFFF; 
        	border: solid #CCCCCC 1px;
        }
        .floating
        {
        	float: right;
			padding: 5px;	
        }
        